Bug 1951 - usernet doesn't honor standard -display argument
usernet doesn't honor standard -display argument
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: usernet (Show other bugs)
5.2
All Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-02 10:53 EST by kenc
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-06 13:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description kenc 1999-04-02 10:53:15 EST
Attempts to run usernet on a remote client fail.
Apparently  it is not respecting the -display option that
all X applications are assumed to support.

I have two machines networked together, only one of which
has a modem and is configured to set up a ppp connection to
a remote ISP.  IP Forwarding is currently disabled.  Users
on the second machine use rsh to run internet applications
on the first machine.  Works fine with everything except
usernet.
Comment 1 Bill Nottingham 1999-04-02 23:07:59 EST
you can use DISPLAY=foo.example.com:0 usernet to run it.
Comment 2 David Lawrence 1999-04-06 13:47:59 EDT
Could not replicate this problem on a test lab machine.

Note You need to log in before you can comment on or make changes to this bug.